body{
font: 10pt "Courier New", Courier, monospace;
margin:0;
padding:0;
}
h2, h3 {
font:120%;
}
dt {
	font-weight: bold;
}
hr,.navigaz, #lingua, #menu, .paginazione, .alt,.pipe, .salta{
display:none;
}
h1{
display:none;
}
img{
border:none;
}
fieldset {
	border: 1px solid #cccccc;
	padding: 5px;
}
legend {
	font-weight: bold;
}
table td, table th{
	border-bottom: 1px solid #999999;
	text-align: left;
}

